.footer {
  &-container {
    flex: 0 0 auto;
    max-width: 1109px;
    margin: 0 auto;
    margin-top: 20px;
  }

  &-inner {
    display: flex;
    justify-content: space-between;
    background: #fff;
    border-radius: 30px 30px 0 0;
    padding: 29px;
  }

  &-list {
    display: flex;
    flex-direction: column;
    gap: 10px;
  }
}

.footer-contacts-list {
  display: flex;
  align-items: center;
  gap: 17px;
}

.footer-language-list {
  display: flex;
  align-items: center;
  gap: 17px;
  margin-top: 35px;
}
